Activity log for bug #568404

Date Who What changed Old value New value Message
2010-04-22 13:11:38 Rune Philosof bug added bug
2010-04-22 13:11:38 Rune Philosof attachment added bash_completion_ddeb.patch http://launchpadlibrarian.net/45018893/bash_completion_ddeb.patch
2010-08-03 19:45:01 Sebastien Bacher bash-completion (Ubuntu): importance Undecided Wishlist
2010-08-17 10:04:41 Benjamin Drung removed subscriber Ubuntu Sponsors Team
2010-08-17 10:06:21 Benjamin Drung bash-completion (Ubuntu): status New Fix Released
2010-08-17 10:07:30 Benjamin Drung bug added subscriber Benjamin Drung
2014-02-06 17:22:18 Sebastien Bacher bash-completion (Ubuntu): status Fix Released Triaged
2014-02-06 17:34:54 Sebastien Bacher bash-completion (Ubuntu): status Triaged Fix Committed
2014-02-06 17:44:31 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/bash-completion
2014-02-06 18:16:56 Launchpad Janitor bash-completion (Ubuntu): status Fix Committed Fix Released
2014-03-19 16:21:02 Launchpad Janitor branch linked lp:debian/bash-completion